ようこそ! Geeklog Japan 2019/01/17 14:15 JST


 2013/05/01 16:11 JST (参照数 1902回)  

状態: オフライン

KUREYON

Forum User

Regular Member
登録日: 11/10/06
投稿数: 74
2.0にアドバンスドエディタは入っていないのでしょうか。 拡張版を入れたのですが、無さそうなので。 FCKeditor2.6.4.1 for Geeklog1.5 and 1.6 and 1.4.1 ( https://www.geeklog.jp/downloads/index.php/442 )で動作するのでしょうか。 2.0の諸注意から、旧バージョンのプラグインのインストールに慎重になっています。

 2013/05/01 18:06 JST  

状態: オフライン

Ivy

Site Admin

管理者
登録日: 01/01/04
投稿数: 5855
場所:Tokyo
本家版、日本語版いずれもアドバンストエディターは同梱していますので、大丈夫です。 Geeklogのバージョンにあわせたアドバンストエディターがすでに同梱されているので、違ったバージョンをあらためてインストールしてしまうと動作しなくなりますので注意してください。 /public_html/fckeditor/ 以下を参照してください。 プラグインは、2.0.0対応と謳われたプラグインしか動作しないと考えてください。 ブロック、記事 に関係するものがあるプラグインすべて2.0.0対応が必要です。 未対応プラグインで、利用したいプラグインがあればこちらで要望をご連絡ください。 同様の機能を持った代替のプラグインをご紹介できるかもしれませんし、開発していただけるかもしれません。 SQLとソースはすべてバックアップをとったうえで作業をお願いします。 プラグインは、あらかじめプラグイン管理画面で、コアプラグインも含め、利用していないものはすべて削除してください。そして、コアのプラグイン以外はすべて無効にしてください。そのうえで2.0.0のファイルをすべてアップロードして、admin/install/ を実行してアップグレードしてください。テーマも2.0.0のテーマになかみをそっくりいれかえてください。レスポンシブWEBデザインをベースにするならDenimに入れ替えます。その際、functions.phpの5つの関数名をテーマ名に変更するのを忘れないでください。 ダウンロードページで注意事項はご案内していますが、特にテーマなどで、アップグレードではとまどうことがあるかとおもいますので、問題があればすぐこちらでご相談ください。

 2013/05/01 21:04 JST  

状態: オフライン

KUREYON

Forum User

Regular Member
登録日: 11/10/06
投稿数: 74
fckeditorはありましたが、記事投稿や静的ページでアドバンスドエディタが選択できないのはどこで設定するのでしょう?

 2013/05/01 22:39 JST  

状態: オフライン

Ivy

Site Admin

管理者
登録日: 01/01/04
投稿数: 5855
場所:Tokyo
日本語化プラグインをインストールして実行はしていただいたでしょうか。 ただ、あたらしい日本語化プラグインでは、アドバンスとエディター利用モードをONに変更していないので、これを、使うモードに変更をお願いします。 デフォルトでは、アドバンストエディタを使用しないというモードになっているので、 ユーザーと投稿-投稿-アドバンスとエディタを使用する はい に。 さらに、マイアカウントの、レイアウトと言語 で、FCKeditor がチェックされていることを確認してください。

時刻はすべて JST , 現在の時刻は 02:15 PM

  • 通常
  • 注目トピック
  • ロック済
  • 新着
  • 注目トピック 新着
  • ロック済トピック 新着
  • ゲストユーザの投稿を見る 
  • ゲストユーザ投稿可能 
  • 一部のHTMLを許可 
  • バッドワードをチェック